Mailinglist Archive: opensuse (626 mails)

< Previous Next >
Re: [opensuse] Re: ghostscript + gv / epstopdf problems after recent update
On 05/11/2018 13.46, Boris Gaensicke wrote:
Hi Masaru,

thanks - I downgraded to ghostscript 9.23, and the problem is fixed.

Do you know if it is worth reporting this problem to the ghostscript
developers?


If it is a mandatory update, maybe it should be reverted. Thus if it is
mandatory update I think that yes, you should report in openSUSE bugzilla.

--
Cheers / Saludos,

Carlos E. R.

(from openSUSE 15.0 (Legolas))

< Previous Next >